import { SessionService } from '../session/session.service';
export declare class AudioService {
    session: SessionService;
    private audioFolder;
    /**
     * Matches audio names with their mp3 filename.
     */
    private library;
    constructor(session: SessionService);
    /**
     * Plays the sound if the user is not muted
     * @param audioName
     */
    play(audioName: string): void;
    /**
     * Play a specific sound from library
     * @param audioName
     */
    private playSound(audioName);
}
